2018-03-24 07:01 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000015Cheat Enginepublic2007-09-27 00:17
Assigned ToDark Byte 
Summary0000015: [completely minor](Memory viewer) Selected bytes remain when moving to a different address
DescriptionWhen a byte is marked on the lower section of the memory browser, and the user changes the address viewd using right-click >> goto address, the byte remains unchanged as long as it's highlighted.

I've experienced this only when right-clicking on the highlighted byte itself.
TagsNo tags attached.
Attached Files




Dark Byte (developer)

It's fixed. On goto address the focus now changes to the hex view, so automatically closes the edit field

-Issue History
Date Modified Username Field Change
2007-09-25 22:38 DoomsDay New Issue
2007-09-27 00:16 Dark Byte Status new => assigned
2007-09-27 00:16 Dark Byte Assigned To => Dark Byte
2007-09-27 00:17 Dark Byte Status assigned => resolved
2007-09-27 00:17 Dark Byte Resolution open => fixed
2007-09-27 00:17 Dark Byte Note Added: 0000023
+Issue History